environment:
  matrix:
  - nodejs_version: 'Stable'
  - nodejs_version: '7'

init:
  git config --global core.autocrlf true

install:
  - ps: Install-Product node $env:nodejs_version
  - npm install

test_script:
  - node --version
  - npm --version
  - npm run test:win

build: off
clone_depth: 1

matrix:
  fast_finish: true
